$grid-breakpoints: (
    xs: 420,
    sm: 640px,
    md: 768px,
    lg: 1024px,
    xl: 1280px,
);

$site-width: 1320px;
$text-width: 720px;
$sidebar-width: 320px;
$toc-width: 260px;
$dns-block-width: 960px;
